[Desktop Entry]
Type=Application
X-DocPath=kpovmodeler/index.html
Exec=kpovmodeler -caption "%c" %f
Icon=kpovmodeler
MimeType=application/x-kpovmodeler;
Name=KPovModeler
Name[hi]=के-पोव-माडलर
Name[hne]=के-पोव-माडलर
Name[ml]=കെപൊവ്മോഡെലര്‍
Name[sv]=Kpovmodeler
Name[x-test]=xxKPovModelerxx
GenericName=Povray Modeler
GenericName[bg]=Моделиране за Povray
GenericName[ca]=Modelador pel Povray
GenericName[cs]=Modeler pro Povray
GenericName[da]=Povray-modellering
GenericName[de]=Povray-Modellierer
GenericName[en_GB]=Povray Modeller
GenericName[et]=Povray modelleerija
GenericName[fr]=Modeleur POV-Ray
GenericName[ga]=Samhaltóir Povray
GenericName[gl]=Modelador de Povray
GenericName[he]=עורך תלת-ממד Povray
GenericName[hi]=पोवरे मॉडलर
GenericName[hne]=पोवरे माडलर
GenericName[is]=Povray 3D módelhönnuður
GenericName[it]=Modellatore Povray
GenericName[ja]=Povray モデラー
GenericName[ku]=Modelkerê Povray
GenericName[lv]=Povray modelētājs
GenericName[ml]=പൊവ്റേ മൊഡെലര്‍
GenericName[nb]=Povray-modellbygger
GenericName[nds]=Povray-Modellmaker
GenericName[nl]=Povray-modeler
GenericName[pa]=ਪੋਵਰੇ ਮੋਡੀਲੀਰ
GenericName[pl]=Modeler Povray
GenericName[pt]=Modelador de Povray
GenericName[pt_BR]=Modelador de Povray
GenericName[ro]=Modelator Povray
GenericName[sk]=Povray modelovací nástroj
GenericName[sv]=Modellering med Povray
GenericName[tr]=Povray Modelleyici
GenericName[uk]=Створювач моделей Povray
GenericName[vi]=Bộ tạo mô hình Povray
GenericName[x-test]=xxPovray Modelerxx
GenericName[zh_CN]=Povray 模型生成器
GenericName[zh_TW]=Povray 模型器
Categories=Qt;KDE;Graphics;
